/* minicalendar table*/
.mca_table { 
	font-family: Verdana, sans-serif;
	background-color: #FFFFFF;
	border-color: #AF8946;
	border-style: solid;
	border-width: 1px;
	width: 140px;
}

.td_align {
  text-align: center;
}

.tr_header{
}
.td_header_prev{
  text-align: center;
  color: #9B6B18; 
  font-weight: bold;
  background-color: #FFF;
  border-left: 0px; 
  border-right: 0px;
  border-top: 0px;
  border-bottom: 1px solid #AF8946;
}
.td_header_next{
  text-align: center;
  color: #9B6B18; 
  font-weight: bold;
  background-color: #FFF;
  border-left: 0px; 
  border-top: 0px;
  border-bottom: 1px solid #AF8946;
}

.td_header_month_year{
  text-align: center;
  color: #9B6B18; 
  font-size: 7.8pt;
  font-weight: bold;
  background-color: #FFF;
  border-left: 0px; 
  border-right: 0px;
  border-top: 0px;
  border-bottom: 1px solid #AF8946;
}

.td_header{/*non functional_delete*/
	color: #9B6B18; 
	font-weight: bold;
	background-color: #FFF;
	border-left: 0px; 
	border-top: 0px;
	border-bottom: 1px solid #AF8946;
}

.td_weekdays{
	color: #777777;
	font-weight: bold;
	text-align: center;
	background-color: #EFDEBF;
	border-left: 0px; 
	border-top: 0px;
	border-bottom: 1px solid #AF8946;
	width: 14%;
}

.day_no_events{
  color: #000; /*red*/
}
.day_no_events_current{
  color: #FFF;
}

.td_day{
	color: #777777;
	background-color: #FFF;
	border-left: 0px; 
	border-top: 0px;
	width: 14%;

}

.td_empty_days{
	background-color: #FFF;
	border-left: 0px; 
	border-top: 0px;
	width: 14%;
}

.td_current_day{
	color: #FFF;
	/*font-weight: bold;*/
	/*background-color: #AF8946;*/
	background-color: #BF9B60;
	border-left: 0px; 
	border-top: 0px;
	width: 14%;
}


.td_saturday{
	color: #777777;
	background-color: #FFF;
	border-left: 0px; 
	border-top: 0px;
	width: 14%;
}

.td_sunday{
	background-color: #FEFEF1;
	border-left: 0px; 
	border-top: 0px;
	width: 14%;
}

.td_selected{
  /*background-color: F2F2F2;*/
  /*border-width: 2;*/
  background-color: #EFDEBF;
  border-left: 0px; 
  border-top: 0px;
  width: 14%;
}

/*--------------LINKS---------------------*/

a.mca_day_link:link {/*----mini calendar day link style------*/
  text-decoration: none; color: #777777;
}
a.mca_day_link:visited {
  text-decoration: none; color: #777777;
}
a.mca_day_link:active {
  text-decoration: none; color: #777777;
}
a.mca_day_link:hover {
  text-decoration: none; color: #777777;
}


a.mca_prev_next:link {/*----mini calendar previous next style------*/
  text-decoration: none; color: #AF8946;
}
a.mca_prev_next:visited {
  text-decoration: none; color: #AF8946;
}
a.mca_prev_next:active {
  text-decoration: none; color: #AF8946;
}
a.mca_prev_next:hover {
  text-decoration: none; color: #AF8946;
}

a.mca_month_year:link {/*----mini calendar month year style------*/
  text-decoration: none; color: #AF8946;
}
a.mca_month_year:visited {
  text-decoration: none; color: #AF8946;
}
a.mca_month_year:active {
  text-decoration: none; color: #AF8946;
}
a.mca_month_year:hover {
  text-decoration: none; color: #AF8946;
}

a.mca_day_cur_link:link {/*----mini calendar CURRENT day link style------*/
  text-decoration: none; color: #FFF;
}
a.mca_day_cur_link:visited {
  text-decoration: none; color: #FFF;
}
a.mca_day_cur_link:active {
  text-decoration: none; color: #FFF;
}
a.mca_day_cur_link:hover {
  text-decoration: none; color: #FFF;
}